---
- name: configure floating ip
  template:
    src: "60-floating-ip.yml.j2"
    dest: "/etc/netplan/60-floating-ip.yaml"
  register: floating_ip_configuration

- name: netplan apply
  command: netplan apply
  when: floating_ip_configuration is changed
